%global commit  df3bf2cb905382201ac5f3b621caaa96625da4c9
%global shortcommit %(c=%{commit}; echo ${c:0:7})

Name:           irawadi-user
Version:        0.1
Release:        1%{?dist}
Summary:        Python Library for manage system user in Linux 

License:        GPLv3
URL:            https://github.com/yograterol/irawadi-user
Source0:        https://github.com/yograterol/%{name}/archive/%{commit}/%{name}-%{version}-%{shortcommit}.tar.gz

BuildArch:      noarch
BuildRequires:  python2-devel

%description
Python Library for manage system user and group in Linux.
With Irawadi-user, the developer can add users, update
the password to users and delete users account

%prep
%setup -qn %{name}-%{commit}


%build
# Remove CFLAGS=... for noarch packages (unneeded)
%{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT

 
%files
%doc LICENSE README.md 
# For noarch packages: sitelib
%{python_sitelib}/*
# For arch-specific packages: sitearch



%changelog
* Thu Oct 24 2013 Rino Rondan <villadalmine@gmail.com> 0.1-1
- Initial Packaging
